body {
	font-family:tahoma, verdana, arial;
	font-size:1em;
}
a, a:visited { color:#8fA700; text-decoration:none }
a:hover { color:#6f8700 }
.applyForm input, select, textarea {
	border:0px;
	padding:10px;
	border-radius:3px;
	background:#F0F0F0;
	border:1px solid #E0E0E0;
	font-size:1em;
}
.applyForm input[type="button"], .applyForm input[type="submit"] {
	background:#AFC701;
	color:white;
	font-weight:bold;
	text-transform:uppercase;
	xbox-shadow: 0px 0px 10px #000000;
	cursor:pointer;
}
.applyForm input[type="button"]:hover, .applyForm input[type="submit"]:hover {
	background:#8FA701;
	cursor:pointer;
}
.applyForm textarea {
	border:0px;
	padding:10px;
	border-radius:3px;
	background:#F0F0F0;
	border:1px solid #E0E0E0;
	width:100%;
	height:100px;
}
.checkboxes {
	line-height:2;
}
.save {
	padding:10px;
	border-radius:3px;
	background:#888888;
	color:white;
	font-weight:bold;
}
.error {
	background:#AA0000;
	color:white;
	font-weight:bold;
	padding:20px;
	border-radius:3px;
	display:none;
	float:left;
}

.success {
	background:#AFC701;
	color:white;
	font-weight:bold;
	padding:20px;
	border-radius:3px;
	float:left;
}
.title {
	padding:10px;
	border-radius:6px 6px 0px 0px;
	background:#113255;
	color:white;
	font-weight:bold;
}
.subtitle {
	padding:6px;
	border-radius:3px 3px 0px 0px;
	background:#113255;
	color:white;
	float:left;
}
.clearfix { clear:both }
.result  {
	line-height:2;
	padding-left:20px;
	border-left:2px solid #E3E3E3;
	margin-bottom:30px;
}

@media (min-width: 1024px) and (max-width: 9999px){
	.applyForm textarea {
		border:0px;
		padding:10px;
		border-radius:3px;
		background:#F0F0F0;
		border:1px solid #E0E0E0;
		width:50%;
		height:100px;
	}
	.half {
		float:left;
		width:48%;
		padding-right:20px;
	}
}

#resultsTable {
	xdisplay: table;
}

#resultsTable thead {
	xdisplay:block;
	width:100%;
	xdisplay: table;
}

#resultsTable thead tr {
    xdisplay:block;
}

#resultsTable th {
    font-weight:bold;
}

#resultsTable th, #resultsTable td {
    xwidth:100px;
	border-bottom:1px solid #CCCCCC;
	text-align:left;
	width:16%;
}


#resultsTable tbody {
  width:100%;
  xdisplay:block;
  xheight:500px;
  xoverflow:auto;
}